Subject: Glassey's Solution - sacry thought that eh? - Re: Debian "desert island"

From: [email-masked]
Date: Fri, 11 Nov 2005 15:19:03 +0000

Since this group seems to want to argue over really simple things, I thought I would try to end this pain - not that anyone here would accept a solution from me, and re-write the entire IPR grant process so its idiot proof and lives in a single document. 

I got the first seven pages of the new draft done last night and will be finishing it when I get home from work today - so it will hit the I-D Editors this evening, including the grant submission process and the grant redistribution process which meet IP conveyance standards here in the US where ISOC, the sponsoring organization is based and so jurisdictionally constrained.

FWIW - Its really a simple model and starts by defining the "supported uses of IETF IP's" and then moves backwards from those uses to create the conveyance models that support these specific use-requirements. It distinguishes the difference between IP incorporation and use models by providing a code and model licensing process in addition to simple Copyright Conveyance.

I also am adding to the process I-D what I consider to be the really missing process of how the IETF pull's a published document from circulation if there is an issue with that document or the rights around it, a requirement that mandates changing the copyright and grant language to address that the IETF always owns and always control's the publication rights on documents it publishes.

I suggest that before this group blows this new model off, that you at least review and discuss it and get what's his names opinion on the model - oh yeah, that lawyer guy Jorge, because you may be surprised...

Todd Glassey

 -------------- Original message ----------------------
From: Matthew Garrett <[email-masked]>
> On Thu, Nov 10, 2005 at 08:16:52PM +0100, Simon Josefsson wrote:
> 
> > Right.  I don't think we should have to resort to "fair use"
> > permissions when including RFC material in free software.  I want the
> > license to be clear here, I believe it should explicitly make sure the
> > rights granted are compatible with those required by the free software
> > community.
> 
> Fair use isn't universal. In the UK, fair use is pretty much limited to 
> timeshifting TV, review purposes and photocopying of small quantities of 
> books for research purposes. So relying on fair use causes practical 
> problems in any case.
> 
> -- 
> Matthew Garrett | [email-masked]
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg